{
  "isopack-1": {
    "name": "meteor-accounts-admin-ui-bootstrap-3",
    "summary": "A roles based account management system using bootstrap 3",
    "version": "0.2.7",
    "isTest": false,
    "builds": [
      {
        "kind": "main",
        "arch": "os",
        "path": "os.json"
      },
      {
        "kind": "main",
        "arch": "web.browser",
        "path": "web.browser.json"
      },
      {
        "kind": "main",
        "arch": "web.cordova",
        "path": "web.cordova.json"
      }
    ],
    "plugins": []
  }
}